[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Inputs\_Spent

# Interface: MetricsTree\_Inputs\_Spent

Defined in: [Developer/brk/modules/brk-client/index.js:3670](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3670)

## Properties

### txoutindex

> **txoutindex**: [`MetricPattern12`](../type-aliases/MetricPattern12.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3671](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3671)

***

### value

> **value**: [`MetricPattern12`](../type-aliases/MetricPattern12.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3672](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3672)
